//
//  main.m
//  synXer
//
//  Created by ttomek on 07-03-21.
//  Copyright hipercom.pl 2007 . All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc, (const char **) argv);
}
